<div class="page-header">
  <%= link_to pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <h1>Nieuw huisdier</h1>
</div>

<%= render 'form' %>
